@charset "utf-8";

:root {
	--white: #fff;
	--black: #333333;
	--yellow: #FFFF66;
	--main: #272B76;
	--pharmacy: #009933;
	--food: #FF9966;
	--f-large: 16px;
	--f-normal: 13px;
	--f-small: 12px;

	--sab: #E3F7FF;
}

#navi, .inner {z-index: 999;}

/*-------- パンくず --------*/
#sec1 {
	padding: 10px 0;
	background: #f0f3f5;
}


/*-------- メイン --------*/
#sec2 {margin-top: 40px;}


/*-------- サイドメニュー --------*/
.subNavi {
	width: 245px;
	font-size: 95%;
	line-height: 1.3em;
	float: left;
}

p.tag_color {
	width: 100%;
	padding: 15px 0;
	display: block;
	color: #fff;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	background: #ff9966;
}

p.tag_color span {
	padding-top: 4px;
	font-size: 85%;
	display: block;
	font-weight: normal;
}

p.tag_color a {
	color: #fff;
	font-weight: normal;
}

.subNavi .list a {
	padding: 15px 10px;
	display: block;
	font-size: 105%;
	border-bottom: 1px solid #ccc;
}

.subNavi .list a:last-child {border-bottom: none;}

.subNavi .submenu {
	margin: 15px 0 0;
	font-size: 14px;
}

.subNavi .sub_menu a {color: #ff9966;}

/* 選択中 */
.currentitem {
	padding: 15px 10px;
	color: #ff9966;
	border-bottom: 1px solid #ccc;
	background: #ffebe1;
}

/* その他の製品 */
.other .other_title {
	margin: 30px 0 15px;
	padding: 0 0 10px;
	color: #999;
	font-size: 125%;
	border-bottom: 1px solid #ccc;
}

.other .other_title span {
	margin: 0 0 0 5px;
	font-size: 75%;
}

.other a {
	margin: 0 0 10px;
	display: block;
	font-size: 14px;
	line-height: 1.5em;
}

.other i,.accordion_detail i {
	margin-right: 5px;
	font-size: 110%;
}

/* アコーディオンボタン */
.accordion {
	margin: 15px 0;
	font-size: 14px;
	cursor: pointer;
}

.accordion_detail {
	margin-left: 1em;
	display: none;
}

.accordion_detail a {
	color: #ff9966;
}

/* カテゴリー */
.denshi {color: #272b76;}
.pharmacy {color: #009966;}
.food {color: #ff9966;}

/* オプション（サブ画像・タイトル） */
.option_box {
	width: 100%;
	margin: 20px 0 0;
	text-align: justify;
}

.option_box:after {
	width: 100%;
	height: 0;
	display: inline-block;
	line-height:0;
}

.option_box .option_cell {
	width: 33%;
	padding: 0 1%;
	vertical-align: top;
	display: inline-block;
}

.option_box .option_cell img {width: 100%;}
.option_box .option_cell p{margin-top: 5px;}


/*-------- メイン --------*/
main {
	margin-bottom: 70px;
	text-align: left;
}

.mainTable {
	width: 705px;
	float: right;
}

/* カテゴリタグ */
span.tag {
	margin-right: 5px;
	padding: 0.5% 2.5%;
	display: inline-block;
	color: #fff;
	font-size: 90%;
	background: #333;
	border-radius: 50px;
}

/* 品番 */
.part {
	font-size: 120%;
	font-weight: bold;
	display: inline-block;
}

/* 製品名 */
.name {
	margin: 0 0 10px 10px;
	color: #ff9966;
	font-size: 120%;
	display: inline-block;
}

/* 画像・説明文 */
#main .img_main {
	width: 280px;
	float: left;
}

#main .img_main img {width: 100% !important;}

#main .txt {
	width: 400px;
	float: right;
}

#main .txt h4 {
	font-size: 120%;
	font-weight: bold;
	line-height: 1.3;
}

#main .txt .read {
	margin: 15px 0 20px;
	color: #666;
}

#main .txt .sozai {
	margin: 0 0 10px;
	color: #ff9966;
	font-size: 185%;
	font-weight: bold;
	line-height: 1.3;
}

#main .txt .sozai .small {
	font-size: 65%;
	display: block;
}

#main .txt table {
	width: 100%;
	margin: 20px 0 0;
}

/* アイコン */
#main .txt .icon img {margin-right: 5px;}
#main .txt .icon br {display: none;}

#main .txt .icon a {
	margin: 5px 0 0;
	display: block;
	color: #cc3333;
	font-size: 95%;
}

/* 概要 */
.overview {margin-top: 10px;}

.overview p span:not(.ico_new):not(.ico_new span) {
	width: 100%;
	margin: 10px 0 5px;
	padding: 7px 0;
	display: block;
	color: #999;
	border-bottom: 1px solid #ccc;
}

#main .txt table th,#main .txt table td {
	padding: 10px 0;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
}

#main .txt table tr:last-child th,
#main .txt table tr:last-child td {
	border-bottom: none;
}

#main .txt table th {
	width: 70px;
	color: #999;
	border-right: 1px dashed #ccc;
}

#main .txt table td {padding-left: 10px;}

/* ウエアサイズ早見表ボタン */
#main a.wear_size {
	min-width: 180px;
	margin: 10px 0;
	padding: 5px 0;
	display: inline-block;
	color: #fff;
	text-align: center;
	background: #272b76;
	border: 1px solid #333;
	border-radius: 100px;
}

@media all and (-ms-high-contrast:none){
	#main a.wear_size {
	padding: 10px 0 5px;
	}
}

#main a.wear_size:hover {
	color: #272b76;
	background: #fff;
	opacity: 1;
}

/* 取扱い説明書ボタン */
#main a.manual_btn {
	min-width: 180px;
	margin: 20px 0 0;
	padding: 5px 10px;
	display: inline-block;
	color: #333;
	text-align: center;
	background: #ffff66;
	border: 1px solid #333;
	border-radius: 100px;
}

@media all and (-ms-high-contrast:none){
	#main a.manual_btn {
	padding: 10px 10px 5px;
	}
}

#main a.manual_btn:hover {
	color: #ffff66;
	background: #333;
	opacity: 1;
}


/* ------------------------------------
概要 NEWアイコン ※エフェクトあり
------------------------------------*/
.ico_new {
    display: inline-block;
    color: var(--main);
    text-align: center;
    border-radius: 50px;
	position: relative;
	overflow:hidden;
	font-weight: bold;
    border: 1px solid var(--main);
	z-index: 10;
	font-size: 90%;
	vertical-align: middle;
	line-height: 20px;
	margin: -3px 5px 0 0 ;
	padding: 0 .5rem;
}

.ico_new:before{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	left:0;
	top: 0;
	transition:0.5s;
    background: linear-gradient(115deg, rgba(249, 197, 32, 1), rgba(254, 250, 204, 1) 47%, rgba(249, 197, 32, 1) 79%, rgba(252, 225, 111, 1));
} 

.ico_new:after {
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-2;
	left:0;
	top: 0;
	background: var(--white);
}

.ico_new span::before {
	content: "";
	position: absolute;
	display: block;
	background: linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,0.9));
	width: 30px;
	height: 30px;
	top: -30px;
	left: -30px;

	/* アニメーションの動作指定 */
	animation-name:shine-run;	/* アニメーション名 */
	animation-delay:0s;		/* アニメーション開始時間 */
	animation-duration: 3s;	/* アニメーション動作時間 */
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;
}

/* ------------------------------------
デモ機貸出 ボタン ※エフェクトあり
------------------------------------*/
.btn {
	display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
	margin-top: 20px;
}

.btn a {
	margin: 0 !important;
}

.btn_form {
	min-width: 180px;
    margin: 25px auto 0;
    padding: 5px 10px;
    display: inline-block;
    color: var(--main);
    text-align: center;
    border-radius: 50px;
	position: relative;
	overflow:hidden;
	font-size: var(--f-normal);
	font-weight: 400;
    border: 1px solid var(--main);
	z-index: 10;
}

.btn_form:before {
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	left:0;
	top: 0;
	transition:0.5s;
    background: linear-gradient(115deg, rgba(249, 197, 32, 1), rgba(254, 250, 204, 1) 47%, rgba(249, 197, 32, 1) 79%, rgba(252, 225, 111, 1));
}

.btn_form:after {
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-2;
	left:0;
	top: 0;
	background: var(--white);
}

.btn_form:hover:before {
	opacity:0;
}

.btn_form:hover {
	color: var(--main);
	opacity: 1;
	box-shadow: 0 0 10px var(--yellow);
}

.btn_form span::before {
	content: "";
	position: absolute;
	display: block;
	background: linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,0.9));
	width: 30px;
	height: 30px;
	top: -30px;
	left: -30px;

	/* アニメーションの動作指定 */
	animation-name:shine-run;	/* アニメーション名 */
	animation-delay:0s;		/* アニメーション開始時間 */
	animation-duration: 3s;	/* アニメーション動作時間 */
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;
}

/* ------------------------------------
デモ機貸出 ボタン アニメーション
------------------------------------*/
@keyframes shine-run {
    0% {
        transform: scale(0) rotate(50deg); /* 開始時大きさ0、50度の傾き */
        opacity: 0;
	}

    50% {
        transform: scale(1) rotate(50deg); /* 40%まで進む間に大きさを等倍*/
        opacity: 1;
    }

    100% {
        transform: scale(150) rotate(50deg); /* 元の大きさの150倍*/
        opacity: 0;
    }
}

/** middle
===================================*/
@media screen and (max-width: 990px){

body {overflow-x: visible;}

.wid1 {width: 100%;}

/*-------- パンくず --------*/
#sec1 {padding: 10px 20px;}

/*-------- メインタイトル --------*/
/* メインタイトル */
#sec2 .title {
	padding-left: 25px;
	background-size: contain;
}

/*-------- サイドメニュー --------*/
.subNavi {
	width: 100%;
	margin: 40px 0 0;
	float: none;
}

/*-------- メイン --------*/
#main .img_main {
	width: 40%;
}

#main .txt {
	width: 58%;
	padding-left: 2%;
}

.mainTable {
	width: 100%;
	float: none;
	position: relative;
}
}

/** mobile
===================================*/
@media screen and (max-width: 768px){

/*-------- パンくず --------*/
#sec1 {
	padding: 10px 0;
	background: #f0f3f5;
}

/*-------- メインタイトル --------*/
#sec2 .title {
	margin: 0 0 20px;
	padding: 3%;
}

#sec2 .title h2 {line-height: 1.2em;}

#sec2 .title h2 span {
	margin-left: 0;
	display: block;
}

/* 画像・説明文 */
#main .img_main {
	width: 80%;
	margin: 0 auto 20px;
	float: none;
}

#main .img_main img {
	width: 100%;
	margin: 0 auto;
	display: block;
}

#main .txt {
	width: 100%;
	margin: 0 0 20px;
	padding: 0;
	float: none;
}
}